--- 4.5.13/exim.conf-SpamBlockerTechnology-v4.5.13.txt	2019-04-17 17:26:30.574384731 -0600
+++ 4.5.14/exim.conf-SpamBlockerTechnology-v4.5.14.txt	2019-05-02 15:29:40.018175428 -0600
@@ -1,4 +1,4 @@
-# SpamBlockerTechnology* powered exim.conf, Version 4.5.13
+# SpamBlockerTechnology* powered exim.conf, Version 4.5.14
 # April 17, 2019
 # Exim configuration file for DirectAdmin
 # Requires exim.pl as distributed by DirectAdmin here:
@@ -198,7 +198,7 @@
 acl_connect:
   warn set acl_m_spam_assassin_has_run = 0
   warn set acl_m_is_whitelisted = 0
-  warn set acl_m_accept_recipient_if_whitelisted = 1
+  warn set acl_c_accept_recipient_if_whitelisted = 1
   .include_if_exists /etc/exim.easy_spam_fighter/connect.conf
   accept hosts = *
 
@@ -354,8 +354,13 @@
         message = USER_ON_BLACKLIST_SMTP
         logwrite = User account $acl_m_username is blocked via BLACKLIST_SMTP_USERNAMES
 
+  # Deny if the recipient doesn't exist:
+    deny message = NO_SUCH_RECIPIENT
+         domains = +local_domains
+	 !verify = recipient
+
   accept  condition = ${if eq{$acl_m_is_whitelisted}{1}}
-		  condition = ${if eq{$acl_m_accept_recipient_if_whitelisted}{1}}
+          condition = ${if eq{$acl_c_accept_recipient_if_whitelisted}{1}}
 
   .include_if_exists /etc/exim.acl_check_recipient.mid.conf
 
@@ -375,10 +380,6 @@
        domains = !+relay_domains
 	   !authenticated = *
 
-  # Deny if the recipient doesn't exist:
-    deny message = NO_SUCH_RECIPIENT
-         domains = +local_domains
-	 !verify = recipient
   # Remaining Mailer-Daemon messages must be for us
     accept senders = :
 	   domains = +relay_domains
